
-- DROP TABLE tl_assessment_criteria_answer;




CREATE TABLE tl_assessment_criteria_answer (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    answer char(1) NOT NULL,
    notes clob NULL,
    assessment_criteria_id number(12)  NOT NULL,
    job_application_id number(12)  NOT NULL
    );



ALTER TABLE tl_assessment_criteria_answer ADD    
    CONSTRAINT PK_tl_assessment_criteria_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_assessment_criteria_answer_job_application_id 
    ON tl_assessment_criteria_answer (job_application_id);
